Anonymous Login
2019-02-16 22:35 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001500v3.2 ReleaseProject Designerpublic2014-07-16 21:26
Reportercorey89 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformlinuxOSubuntuOS Version12.04
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001500: Project Designer does not allow changes with assign/un-assign users
DescriptionProject Designer does not allow changes with assign/un-assign users on any tasks.
Steps To ReproduceAssign/un-assign a user to a task. Assign/un-assign a user to multiple tasks
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003331

opto (manager)

see commit/pull request https://github.com/web2project/web2project/pull/253

~0003348

caseydk (administrator)

Resolved as per pull request
+Notes

-Issue History
Date Modified Username Field Change
2014-04-14 11:48 corey89 New Issue
2014-04-25 10:58 opto Note Added: 0003331
2014-04-25 10:58 opto Resolution open => fixed
2014-05-02 20:46 caseydk Note Added: 0003348
2014-05-02 20:46 caseydk Status new => resolved
2014-05-02 20:46 caseydk Assigned To => caseydk
2014-06-10 22:09 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:26 caseydk Status resolved => closed
+Issue History